Subject: Still packing for DC? Don't forget your hand drums...

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 5 Nov 1999 14:56:31 -0600

I finally remembered to send this to the IETF list before the meeting
started - just not very much before the meeting started. Anyway - 

Aaron Falk, Gab Montenegro and I have been bringing small hand drums to the
last three or four IETF meetings, and playing in the evenings (well, it was
still getting dark when we knocked off after midnight in Oslo, but you know
what I mean). If you drum, please bring your drums and percussion toys to DC
- it's been a hoot, ever since LA, and you'll REALLY be prepared the next
time someone wants to take a "sense of the meeting hum-vote"...

I'm bringing a small conga, so we're thinking bongos, doumbeks, etc. And we
bring shakers to share.

See you in DC...

Spencer